<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '2'; 
$ap_name = '公告栏图片广告下'; 
$ap_intro = '位于首页公告栏下部的图片广告位'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '190'; 
$ap_height = '70'; 
$ap_price = '100'; 
$adv_num = '1'; 
$click_num = '0'; 
$default_content = '5b8fab754ca2c57c5ac823db7a3557d1.gif'; 
